package com.cool.store.enums;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/22/下午5:04
 * @Version 1.0
 * @注释:
 */
public enum ShopAuditInfoDeletedEnum {
    NO_DELETED(0,"不删除"),
    DELETED(1,"删除");

    private Byte code;
    private String desc;
    ShopAuditInfoDeletedEnum(Integer code, String desc) {
        this.code = code.byteValue();
        this.desc = desc;
    }

    public Byte getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
